[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

should etch be Debian 4.0 ?

I'm already seeing documentation referring to "Debian 3.2 (etch)".  Is
this really what we want?

I remember some of us belatedly suggested sarge should be Debian 4.0,
though it was too late (May?) to accept that.

I suppose we should decide now if etch is going to be 3.2 or 4.0.

Given the ABI change with gcc-4.0 and the introduction of X.org, it
seems to me we have ample justification to introduce Debian 4.0.


Reply to: